@charset "UTF-8";
body {
background-color:#EDEDED;
margin:0 !important;
}

/* HEADER begin */
.header_top {
	background-color:#ffffff;
	padding-bottom:5px;
    text-align: center;
}
.header-logo {
padding-top:5px;
}
.header-logo img{
width:197px;
height:42px;
}
.header-weather {
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
	padding:0;
	margin:0;
}
body#photoGallery {
    text-align: center !important;
}
ul.mobile_top_menu {
    border-top: 3px solid #CCC;
padding: 0;
margin: 10px 0 10px 0;
width: 100%;
list-style-type: none;
background-color: #EDEDED;
min-height:20px;
}
ul.mobile_top_menu li {
    display: inline;
	padding: 4px 17px;
width: 33%;
border-right: 2px solid white;
min-height:25px;

}
ul.mobile_top_menu li a {
    text-decoration: none;
    color: #005689 !important;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
}
#f {
    text-align: center;
}
#media_box {
    text-align: left;
}
#contentColoumn{
text-align:center !important;
}
#contentColoumn h1{
font-size:26px;
    font-family: arial, helvetica, sans-serif;
    margin: 15px 0 -25px;
}

/* HEADER end */



/* HOMEPAGE HEADLINE LIST begin */
#insideEdition {
      margin-top:15px !important;
  }

#insideEdition ul {
      padding: 0px;
      list-style: none outside none;
      margin: 0 0 15px 0;
  }
  #insideEdition ul li {
      padding: 10px 0;
	  border-bottom: 1px solid #EDEDED;
  }
  #insideEdition ul li a {
      text-decoration: none;
      color: #216AAD !important;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size: 14px;
      font-weight: bold;
  }
 .section-divide {
 background-color: #ffffff;
 padding:10px 10px 0 10px;
 margin: 0 8px;
     -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;

 } 
 
 .section-divide h1{
    border-bottom: 1px solid #CCCCCC;
    border-top: 2px solid #333333;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px !important;
    font-weight: bold;
    margin: 5px 0 5px !important;
    padding: 3px;
    text-transform: uppercase;
 }
  .section-divide ul li{
 list-style-image: url('http://sa-media.s3.amazonaws.com/sa_mobile/star.gif');
 list-style-position: inside !important;
 } 
 .nostar ul li {
 list-style:none !important;
 }
 
 ul.nostar li{
 list-style:none !important;
 }
 
  li.nostar {
 list-style:none !important;
 }
 .morestories {
	  border-bottom: 1px solid #ffffff !important;
 }
 .morestories a{
 font-weight:normal !important;
 font-size:12px !important;
 }
 
  .sub_content {
 background-color: #ffffff;
 text-align:center;
 margin: 0 8px 5px;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
 }
 
 .sub_content img{
 width: 270px;
 height: 19px;
 }

.more_story_block {
margin-bottom:15px;
padding-bottom: 10px;
}

.more_story_block a{
      text-decoration: none;
      color: #216AAD !important;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size: 12px;
      font-weight: normal;
}
 
/* HOMEPAGE HEADLINE LIST end */  



  
/* SECTION BREAKOUTS begin */  
.more-section {
 background-color: #ffffff;
 padding:10px 10px 0 10px;
 margin: 0 8px;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
} 
.more-section ul li{
      padding: 10px 0;
	  border-bottom: 1px solid #EDEDED;
} 


.more-section h1{
    border-bottom: 1px solid #CCCCCC;
    border-top: 2px solid #333333;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px !important;
    font-weight: bold;
    margin: 5px 0 5px !important;
    padding: 3px;
    text-transform: uppercase;
 }
 
.mobile_gallery_image img{
 width:280px !important;
 height:auto !important;
 }
 
 .multi_group_full img {
 width: 100px !important;
 height:auto !important;
 }
 
  .more-section  ul li{
 list-style-image: url('http://sa-media.s3.amazonaws.com/sa_mobile/star.gif');
 list-style-position: inside !important;
 } 
 
  .iphone.opera .more-section  ul li{
 list-style-image: url('http://sa-media.s3.amazonaws.com/sa_mobile/star.gif');
 padding-left:22px !important;
 }  
 .ipod.opera .more-section  ul li{
 list-style-image: url('http://sa-media.s3.amazonaws.com/sa_mobile/star.gif');
 padding-left:22px !important;
 } 
/* SECTION BREAKOUTS end */


/* VIDEO CONTAINER begin */
.savideo {
    margin:0 10px 15px;
    font-family: arial, helvetica, sans-serif;
    font-size:14px;
    line-height: 1.3;
    background:#fff;
    border-radius: 6px;
    padding:5px 10px 10px;
        
}
.savideo iframe {
    width:100% !important;
}
.savideo a {
 color:#216aad;  
    text-decoration: none;
}
#redesign-SA-section-header {
    padding:3px !important;
    border-bottom: 1px solid #cccccc !important;
    border-top: 2px solid #333333 !important;
    margin:10px 0 9px;
}
.savideo #redesign-SA-section #redesign-SA-section-header a {
    font-size: 16px !important;
    font-weight:bold !important;
    text-transform: uppercase !important;
    color:#000 !important;
    text-decoration: none !important;
}
/* VIDEO CONTAINER end */
  
  
/* HOMEPAGE FOOTER begin */
.mobile-footer {
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
	color:#404040;
 margin: 0 8px;
line-height:1.4;
}

.mobile-footer a{
text-decoration: none;
color: #216AAD !important;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height:1.5;
}

/* HOMEPAGE FOOTER end */



/* STORY BODY begin */
.mobile-story-body {
 background-color: #ffffff;
 padding:10px 20px 15px 10px;
 margin: 0 5px 15px;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:1.5;
}
.mobile-story-body h1 {
font-size:18px;
line-height:1.2;
}

.mobile-story-body div {
display:none;
}

.mobile-story-body a {
color: #003F87;
text-decoration:none !important;
}

.mobile-story-body iframe {
/* display:none !important; */
}

.brown {
color: 7a7a7a;
}
.storyImageMobile {
padding-top: 10px;
}
.infoboxright_table {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 1.3;
margin-left:10px;
}
/* STORY BODY end */



/* PHOTO CHANNEL FRONT begin */
ul.multi_group_full {
	list-style-type: none !important;
	padding-left: 0px !important;
	margin-left: 0px; !important;
}
ul.multi_group_full div {
	height: 100px;
	overflow: hidden;
}
ul.multi_group_full li a {
    color: #666;
    font-weight: bold;
    text-decoration: none;
    display: block;
    height: 100px;
}
ul.multi_group_full li span {
    display: inline-block;
    margin: 22px 0 0 10px;
    vertical-align: top;
    width: 173px;
}
.bBorderGrey {
border:0 !important;
}
.multi_story_title {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
	line-height:1.2;
	color:#404040;
}
.brownHeading {
    width: 100%;
}
h2 {
    font-size: 14px;
    margin: 7px 0 1px;
    padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#media_box {
 background-color: #ffffff;
 padding:10px 10px 0 10px;
 margin: 10px 8px 15px;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
#media_box li{
      padding: 10px 0;
	  border-bottom: 1px solid #EDEDED;
}
/* PHOTO CHANNEL FRONT END */




/* PHOTO GALLERY begin */
#photoGallery {
background-color:#ffffff;
padding: 7px 0 14px !important;
}
}
  .clearAll:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }   
   
   #nav_buttons_pup_next {
     float: right !important;
   }
   #nav_buttons_pup_count {
    float: left;
    left: 50%;
    margin-top: 3px;
    position: absolute;  
   }
   #nav_buttons_pup_count div {
    margin-left: -50%;
   }
   #nav_buttons_pup_back {
     float: left !important;
   }
   #nav_buttons_pup_back a, #nav_buttons_pup_next a, #nav_buttons_pup_back, #nav_buttons_pup_next {
  	 font-size: 16px;
	 color: #216AAD !important;
     font-weight: bold;
   }
<!-- main stylesheet ends, CC with new stylesheet below... -->

 
 .bBorderGrey {
    border: 0 none !important;
}


.bBorderGrey {
    background: none repeat scroll 0 0 #ffffff !important;
    border-bottom: 0 !important;
}

#photo_content {
 background-color: #ffffff;
 padding:10px 10px 0 10px;
 margin: 10px 8px 0;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}
 
#photo_content li{
      padding: 10px 0;
}  
.left {
    float: none!important;
	padding-top: 3px !important;
	margin:0;
	}
/* PHOTO GALLERY end */




/* LOGIN begin */
.login_form {
 background-color: #ffffff;
 padding:10px 0 20px 10px;
 margin: 15px 8px 0;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
text-align:left !Important;
font-family: Arial, Helvetica, sans-serif !important;
font-size:14px;
}
.pw-sub-header, .pw-sub-header-2, pw-sub-head-san-serif, .pw-text-mini-san-serif {
font-family: Arial, Helvetica, sans-serif !important;
font-size:14px;
}

#loginForm {
padding-top:20px;
}

.login_form a{
color: #003F87;
text-decoration:none !important;
}

.pw-text-lrg {
margin-top:20px;
}
#pw-already-a-member-box {
line-height:1.4;
}
#pw-member-login-email-box {
margin-bottom: 8px;
}

/* LOGIN end */


/* MOST POPULAR begin */
#mpopular-container {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.3;
 background-color: #ffffff;
 padding:10px 10px 0 10px;
 margin: 10px 8px 15px;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

#mpopular-container h1{
    border-bottom: 1px solid #CCCCCC;
    border-top: 2px solid #333333;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0 !important;
    padding: 3px;
    text-transform: uppercase;
  text-align:left;
}

#mpopular-container ul li {
  list-style:none;
  text-align:left;
  padding:10px 5px 10px;
	  border-bottom: 1px solid #EDEDED;
}

#mpopular-container a{
  text-decoration:none;
  color: #216AAD !important;
}

.clearAll {
  margin:0 !important;
  padding:0 !important;
}
#mostpopular{
padding-bottom:15px !important;
}

/* MOST POPULAR end */




/* MISCELLANEOUS begin */

#misc-container {
 background-color: #ffffff;
 padding:10px 20px 15px 15px;
 margin: 15px 5px;
     -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:1.5;
text-align:left;
}

#misc-container div{
 padding:0 !important;
}


#misc-container h1{
font-size:18px;
line-height:1.2;
margin: 0 !important;
padding: 15px 0 5px;
}

#misc-container a{
 word-wrap: break-word;
  text-decoration:none;
  color: #216AAD !important;
}

/* MISCELLANEOUS begin */


/* MULTI-LOGIN begin */
.multiuser {
background-color:#000; 
padding:5px 0; 
font-size: 12px; 
font-family:arial, helvetica, sans-serif; 
font-weight:bold; 
color:#fff; 
margin-top:5px;
}
.linkbackSA {
font-weight:bold;
}
.linkbackSA a{
color: #003F87;
text-decoration:underline !important;
}
/* MULTI-LOGIN begin */




/* BROWSER HACKS begin */

 .ie .section-divide {
 padding-bottom:1px;
 margin-bottom:15px;
 }
 .ie .more-section {
 padding-bottom:1px;
 margin-bottom:15px;
 }
 .ie #media_box {
 padding-bottom:1px;
 margin-bottom:15px;
 }
 .ie #mpopular-container {
 padding-bottom:1px;
 }
 .ie .section-divide img{
border:0 !important;

 }
 .ie .more-section img{
 border:0 !important;
 }
  .ie .section-divide ul li{
 background: url('http://sa-media.s3.amazonaws.com/sa_mobile/star.gif') no-repeat left center;
 list-style-image: none !important;
 list-style-position: outside !important;
 }
  .ie .section-divide li{
 padding:10px 0 10px 20px !important;
 }
  .ie .nostar ul li{
 background: none !important;
 list-style-image: none !important;
 list-style-position: outside !important;
 padding-left:0 !important;
 }
 
  .ie ul.nostar li{
 background: none !important;
 list-style-image: none !important;
 list-style-position: outside !important;
 padding-left:0 !important;
 }
   .ie li.nostar {
 background: none !important;
 list-style-image: none !important;
 list-style-position: outside !important;
 padding-left:0 !important;
 }
  .ie .more-section ul li{
 background: url('http://sa-media.s3.amazonaws.com/sa_mobile/star.gif') no-repeat left center;
 list-style-image: none !important;
 list-style-position: outside !important;
 }
  .ie .more-section li{
 padding:10px 0 10px 20px !important;
 }
 .ie .storyImageMobile{
border:0 !important;

 }
 .ie .multi_group_full img {
 width:90px !important;
 height: auto;
 }
.ie .mobile_top_menu li{
white-space:nowrap !important;
width:32% !important;
}
.ie .mobile_top_menu li a{
font-size:12px !important;
}

.ie  #nav_buttons_pup_count div{
left:50%;
}
.ie #new_buttons {
width: 280px;
}
.ie .mobile_gallery_image img {
border:0 !important;
}
 .iphone.opera .section-divide ul li{
 padding-left:22px !important;
 }
 
 .iphone.opera .nostar ul li{
 padding-left:0 !important;
 }
 .iphone.opera ul.nostar li{
 padding-left:0 !important;
 }
  .iphone.opera li.nostar {
 padding-left:0 !important;
 }
 .ipod.opera .section-divide ul li{
 padding-left:22px !important;
 }
 
 .ipod.opera .nostar ul li{
 padding-left:0 !important;
 }
  .ipod.opera ul.nostar li{
 padding-left:0 !important;
 }
   .ipod.opera li.nostar {
 padding-left:0 !important;
 }
 
 /* BROWSER HACKS end */

 /** VIDEO PAGE **/

#redesign-video-nav {
	width: 100%;
	display: block;
	margin: 0 auto;
	background: #282828;
	padding: 2% 0;
	float: left;
}
#redesign-video-nav ul {
	padding: 0!important;
	list-style-type: none!important;
	list-style: none!important;
}
#redesign-video-nav ul a {
	color: #FFF!important;
}
#redesign-video-nav li {
	width: 46%;
	margin: 1%;
	padding: 7% 1%;
	text-align: center;
	background: #3b3b3b;
	float: left;
	font-size: 15px;
    font-family: arial, helvetica, sans-serif;
}

#redesign-video-nav li:hover {
	background:#686868!important;
}
#playList1, #playList1 .playListPlayer {
    width: auto !important;
    height: auto !important;
    background: #282828;
}
.playListPlayer > iframe, .playListPlayer > div {
    width: 100%;
    display: block !important;
}
.playListEntries {
    display: none;
    width: 100% !important;
    height: 392px !important;
    overflow: hidden !important;
}
.playListControls {
    height: auto !important;
    margin:10px 0 0;
}
.playListControls span {
    margin: 0 10px;
    font-size: 30px;
    width: 21%;
}
.forward-button span, .backward-button span {
    display: none;
}
